Показано с 1 по 1 из 1.

Критическая уязвимость в SpamAssassin Milter Plugin

  1. #1
    Full Member Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Аватар для rdog
    Регистрация
    08.11.2007
    Сообщений
    527
    Вес репутации
    310

    Критическая уязвимость в SpamAssassin Milter Plugin

    Уязвимость позволяет выпонить любой код на сервере с root. Для этого достаточно отравить письмо в поле "rcpt to" находится строка "root+:|команда"). Например - "root+:poweroff". Проблема касается абсолютно всех MTA поддерживающих milter.
    http://isc.sans.org/diary.html?storyid=8434
    http://news-os.ru/kriticheskaya-uyaz...milter-plugin/
    Последний раз редактировалось rdog; 20.03.2010 в 20:44.
    Если у тебя нет паранойи,это не значит,что за тобой не следят

  2. Будь в курсе!
    Реклама на VirusInfo

    Надоело быть жертвой? Стань профи по информационной безопасности, получай самую свежую информацию об угрозах и средствах защиты от ведущего российского аналитического центра Anti-Malware.ru:

    Anti-Malware Telegram
     

Похожие темы

  1. Критическая уязвимость в Samba
    От Синауридзе Александр в разделе Linux
    Ответов: 0
    Последнее сообщение: 28.05.2008, 23:47

Метки для этой темы

Свернуть/Развернуть Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
Page generated in 0.00756 seconds with 18 queries